PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawViewPortsDestroy

frees a PetscDrawViewPorts object

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawViewPortsDestroy(PetscDrawViewPorts *ports)

Collective on PetscDraw inside PetscDrawViewPorts

### Input Parameter

| ports | - the PetscDrawViewPorts object

### See Also

PetscDrawSplitViewPort(), PetscDrawSetViewPort(), PetscDrawViewPortsSet(), PetscDrawViewPortsCreate()

### Level

advanced

### Location

src/sys/classes/draw/interface/dviewp.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages